Skip to main content
DELETE
/
api2
/
v2
/
webhooks
/
{webHookUid}
Delete webhook
curl --request DELETE \
  --url https://cloud.memsource.com/web/api2/v2/webhooks/{webHookUid} \
  --header 'Authorization: <api-key>'
import requests

url = "https://cloud.memsource.com/web/api2/v2/webhooks/{webHookUid}"

headers = {"Authorization": "<api-key>"}

response = requests.delete(url, headers=headers)

print(response.text)
const options = {method: 'DELETE', headers: {Authorization: '<api-key>'}};

fetch('https://cloud.memsource.com/web/api2/v2/webhooks/{webHookUid}', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));



Authorizations

Authorization
string
header
required

Get a token from auth/login endpoint and then pass it in the Authorization HTTP header in every subsequent API call. For more information visit our help center.

Path Parameters

webHookUid
string
required

Unique identifier of the webhook

Response

No Content